Searching your computer

With MSN Toolbar Suite, you can do a single search that will find anything on your computer—e-mail messages, calendar appointments, photos, documents, and more—as easily as you search the Web. For example, searching for holiday guest list will find every item on your computer that contains those words.

  • What Toolbars can I use to search my computer?
  • Where can I search for files?
  • Find a file or e-mail message
What Toolbars can I use to search my computer?

You can search your computer by using any of the three toolbars included in MSN Toolbar Suite:

  • MSN Deskbar
  • MSN Toolbar in Internet Explorer and Windows Explorer
  • MSN Toolbar in Office
Where can I search for files?

The Desktop Search features in MSN Deskbar searches for files in all indexed locations. By default, MSN Desktop Search indexes your e-mail files and all files saved in the My Documents folder. If you save files and documents in other locations, you can have MSN Deskbar index those locations.

For more information about indexing, see About indexing.

Note: Desktop Search works only with Outlook or Outlook Express. If you're using a different e-mail program, you will not be able to search your e-mail messages, appointments, or contacts.

Find a file or e-mail message

To search your computer, do one or more of the following:

  • On the Deskbar, type your search terms in the search box [image], and then click [image].
  • In the Toolbar for Internet Explorer and Windows Explorer:
    1. Type your search terms in the search box [image], and then click the Search Web arrow.
    2. Click Search Desktop.
  • On the MSN Toolbar in Outlook:
    1. Type your search words in the search box [image].
    2. To narrow your search, click the Search arrow, and then click Outlook or Desktop. By default, Desktop Search will search all of your Outlook items.
Related topics

About MSN Deskbar

What kind of files are searchable?

About Desktop Search indexing

Learn more on the Web

Desktop Search Help on the Web


What kind of files are searchable?

MSN Desktop Search lets you search your computer for documents and files, photos and videos, music, and Outlook and Outlook Express items such as e-mail messages, contacts, and appointments. Desktop Search searches all words inside each of these file types.

  • What kind of files are searchable?
  • What file locations are searchable?
What kind of files are searchable?

Desktop Search lets you perform a single keyword search across the file types you use most, including e-mail.

With Desktop Search, you can search the content of most common document file types, including text files, Word documents, Excel spreadsheets, Web pages, and more. In addition, if you chose to install the Adobe plug-in when you first installed MSN Toolbar Suite, you can also search the content of PDF files.

In addition, Desktop Search will search for keywords in the titles of music, image, and video files, as well as program executable files.

You can also search the content of all Outlook and Outlook Express items.

Note: You do not have to have Outlook or Outlook Express in order to run MSN Toolbar Suite. However, unless you have Outlook or Outlook Express installed on your computer, you will not be able to search e-mail messages, appointments, and contacts.

What file locations are searchable?

Desktop Search searches for files in all indexed locations. By default, Desktop Search indexes the following your e-mail files and all files saved in the My Documents folder.

However, if you can have Desktop Search index other locations, including mapped network drives.

To change which files are indexed:
  1. On the Deskbar, click the MSN logo [image], point to Options, and then click Deskbar Options.
  2. In the left pane, click Desktop Search.
  3. Under Search locations, click the option you want.
Related topics

About MSN Deskbar

About Desktop Search indexing


About Desktop Search indexing

Indexing is the key to MSN Desktop Search, and allows you to find anything you want on your computer. After you install MSN Toolbar Suite, you should allow some time for your computer to be fully indexed.

To learn more about indexing, and how you can change or modify indexing settings, click a link below.

  • What is indexing, and why is it necessary?
  • View indexing status
  • Snooze indexing
  • Restart indexing
What is indexing, and why is it necessary?

The Desktop Search feature of the MSN Deskbar lets you find anything on your computer—including e-mail messages—with a single keyword search, just as you search the Web.

Note: Desktop Search works only with Outlook or Outlook Express. If you're using a different e-mail program, you will not be able to search your e-mail messages, appointments, or contacts.

The Deskbar creates and maintains a desktop index for Desktop Search. Just like a book index allows you to quickly find key words in a book, a desktop index offers quick lookup of all words or phrases in e-mail messages, calendar appointments, documents, photos, and other files on your computer. The index also contains information like the time a file was created and its file type. The Deskbar updates the index every time you add or change a file or message.

When you first install the MSN Toolbar Suite, the Deskbar creates an index of your My Documents folder and your e-mail items. Once this first index is complete, you're ready to search your computer. New items (such as new e-mail messages) are indexed and available for searching shortly after they arrive.

When the Deskbar is indexing your computer, the Indexing icon Indexing icon in the Windows notification area is animated. You can right-click this icon to view indexing status, change indexing settings, stop or pause indexing, and get help.

The Deskbar will stop indexing when your computer is busy or when it is operating on battery power, and will automatically start again later on.

View indexing status

If you can't find the files or e-mail messages you want, some of the items on your computer may not have been indexed yet. You can quickly see how many of the items on your computer have already been indexed.

  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Indexing Status.
Snooze indexing

The Deskbar uses some of your computer's processing power to build and maintain the desktop index, so you might see some change in your computer’s response time after you install MSN Toolbar Suite. In general, this change will quickly pass, and you won’t notice it. In addition, if your computer is busy, MSN Toolbar will pause the indexing process until more computer resources are available. You can also temporarily stop indexing.

  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Snooze Indexing 15 Minutes.
Restart indexing
  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Index Now.
Related topic

Advanced query reference


System requirements

To use MSN Toolbar Suite, you will need the following:

  • Microsoft Internet Explorer 5.01 or later must be installed, though it does not need to be your default browser. However, to use Pop-up Blocker, you need to have Microsoft Internet Explorer 5.5 or later.
  • To index and search your e-mail messages, MSN Desktop Search requires Microsoft Outlook 2000 or later or Microsoft Outlook Express 6.0 or later.
  • Pentium 233MHz processor or better (500MHz recommended).
  • Microsoft Windows XP operating system or Windows 2000 SP4 or above.
  • Minimum 128MB of RAM (256MB recommended)
  • 500MB of free hard disk space recommended. The size of your index depends on how much content you have on your hard drive.
  • 1024 x 768 screen resolution recommended.
Related topic

Searching your computer


Work with Desktop Search results

When you search your computer, the results are displayed in the Desktop Search results window. This page lists all your search results, in the order in which you last viewed them. You can sort these results, or you can filter them so that you only see a particular type of file.

The icon describes the type of file. For example, Word documents appear with a Word icon: . If a file is an e-mail attachment, the icon will include a symbol, like this:

In addition, the Desktop Search results window lets you narrow your search, open and work with files and documents, and quickly go to the folder location of a document.

For more information, click a link below.

  • Sort items in the Search Results window
  • Open or work with files and messages in the Search Results window
  • Narrow your search by specifying a type of file
  • Find Outlook or Outlook Express items with the same author or date
  • Quickly find all messages in an e-mail conversation
Sort items in the Search Results window

You can sort results by file name, type, author, date, or any of the columns you see in the results window. To sort your results, click the column heading you want to sort by.

To sort by relevancy, click the space next to the left of the Title column heading.

Open or work with files and messages in the Search Results window

When you right-click an item in the Desktop Search results window, you see the same options you see when you right-click an item in Windows Explorer or your e-mail program. For example, right-clicking an e-mail message lets you open, reply, forward, delete, or move that message. Right-clicking a Windows media file (*.wma) lets you play the file, add it to a playlist, and more. When you select more than one music or video files, your selection can be played as a single playlist.

In addition, you can drag items from the search results window just like you can in Windows Explorer. For example, you can use drag and drop to copy a file or message from the results window to another folder, or you can attach an item to an e-mail message by using drag and drop to add it to that message.

Note: These menus are available only for e-mail items from your default e-mail program. For example, if your default e-mail program is Outlook, these options will be available when you right-click an Outlook message, but not when you right-click an Outlook Express message.

Narrow your search by specifying a type of file

Once you've done a search, you can further narrow your findings by specifying the type of file you want. In the Desktop Search results window, under the Search box, click the type of item you want to see. Desktop Search will instantly filter your search results. To see more categories, click more.

In addition, you can also narrow your search by clicking the Files, Outlook, or Outlook Express buttons above the search box.

Find Outlook or Outlook Express items with the same author or date

Once you've done a search, you can find more items by the same person, or created on the same date.

  1. In the results list, right-click the item.
  2. To view items created by the same person, point to Search For, and then click Person.
  3. To view items created on the same date, point to Search For, and then click Date.
Quickly find all messages in an e-mail conversation
  1. In the results list, right-click the item.
  2. Click Show Conversation.
Related topics

About MSN Deskbar

About Desktop Search indexing


About privacy in MSN Toolbar Suite

Your privacy while using MSN Toolbar Suite is very important to us. We follow the guidelines established in the MSN privacy statement.

By default, MSN Desktop Search indexes your My Documents folder and Outlook items, enabling you to quickly find the e-mail message or documents you need using the Desktop Search feature. Only you can view or open these items. As long as your password is secure, your e-mail messages or the contents of your My Documents folder cannot be searched by anyone else, even if the computer is shared with other people.

You can index the entire contents of your computer. If you choose this option, other people using your computer will be able to see documents stored in locations other than the My Documents folder if they search your computer.

MSN Toolbar for Microsoft Internet Explorer and Windows Explorer allows you to save address, password, and credit card information. This information is saved on your computer. Your password and credit card information is protected by a password you create, called your form fill password. Your personal information is never sent to MSN or to Microsoft.

After you start your web browser and go to a site that requires saved sign-in information, the Toolbar will prompt you for your form fill password. Until you close your web browser, you will be able to automatically sign in to websites without having to enter your form fill password again.

Every time you want to fill out a form with your saved credit card information, the Toolbar will prompt you for your form fill password. This helps to keep your information secure.

Related topics

About the Customer Experience Improvement Program

Searching your computer


Restart Desktop Search

If Desktop Search is not running, you will not be able to find files and e-mail items on your computer.

When you install MSN Toolbar Suite, a shortcut to Desktop Search is automatically added to your Startup folder, so that it automatically starts every time you restart your computer. If you have removed this shortcut from your Startup folder, or if you have closed it using Task Manager or the Exit command on the Indexing icon Indexing icon, you must restart it before you can use MSN Toolbar Suite to search your computer.

To restart Desktop Search:
  • On the Start menu, point to All Programs or Programs, and then click MSN Desktop Search.


Change which files are indexed

The Desktop Search features in MSN Deskbar searches for files in all indexed locations. By default, MSN Desktop Search indexes your e-mail files and all files saved in the My Documents folder. If you save files and documents in other locations, you can have MSN Deskbar index those locations. In addition, you can search within e-mail attachments.

  1. Click the MSN logo [image] next to the toolbar you are using, point to Options, and then click Toolbar Options. If you are using the Deskbar, click the MSN logo, point to Options, and then click Deskbar Options.
  2. In the list, click Desktop Search.
  3. Under Search locations, select the option you want. To specify a location, select Specific locations, and then click Browse. To search files attached to e-mail messages, select Index email attachments.
Related topic

About Desktop Search indexing


Manually snooze or restart indexing

The Deskbar uses some of your computer's processing power to build and maintain the desktop index, so you might see some change in your computer’s response time after you install MSN Toolbar Suite. In general, this change will quickly pass, and you won’t notice it. In addition, if your computer is busy, MSN Toolbar will pause the indexing process until more computer resources are available. You can also temporarily stop indexing.

To find out more, click a link below.

Snooze indexing
  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Snooze Indexing 15 Minutes.
Restart indexing
  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Index Now.
Related topic

Advanced query reference


Find and start a program, folder, or file
  • Find and start a program
  • Go directly to a folder, file, or web page
Find and start a program

The MSN Deskbar can find and open a program for you. All you need to do is type as much of the program's name of the program as you know.

  1. In the Deskbar search box [image], type the name of the program you want to open (for example, type Word).

    The Deskbar displays all matching items found on your computer.

  2. Under Programs, click the name of the program you want to open.

Note

If you know the name of a program's executable (EXE) file, you can use the Deskbar to open that program directly. In the Deskbar search box, type =, followed by the full file name of the executable file (for example, notepad.exe). Then press ENTER.

Go directly to a folder, file, or web page

You can use the Deskbar to open a file, folder, network drive, or web page, just as you use the Windows Explorer search box.

For more information, see the following table:

To Type this in the Deskbar search box
Open a web page The web address. For example: www.example.com, http://www.example.com, or https://www.example.com.
Open a program The = symbol, followed by the name of the program's executable (EXE) file (for example, =notepad.exe).
Open a shared network folder \\share_name
Read newsgroups in Outlook Express news://
Related topics

Searching your computer

What kind of files are searchable?


Use advanced search queries

The Deskbar recognizes many advanced query operators that can help you to narrow your search. These are particularly useful when you are searching a large number of files. The table below describes some of the most useful query syntax.

Type this To find this
granny Items containing granny, GRANNY, GrANnY, or other capitalizations.
granny smith Items containing both granny and smith.
granny NOT smith

Note: The word NOT must be capitalized.

Items containing granny but not smith.
granny not smith

Note: The word not must not be capitalized.

Items containing all three words: granny, not, and smith, but not necessarily in that order.
granny OR smith

Note: The word OR must be capitalized.

Items containing the word granny, the word smith, or both.
granny or smith

Note: The word or must not be capitalized.

Items containing all three words: granny, or, and smith, but not necessarily in that order.
"granny smith" Items containing the exact phrase granny smith.
gran* Items that contain words beginning with gran.
granny hasattachment:true Items that have attachments and contain the word granny.
granny isattachment:true Items that are attachments and contain the word granny.
granny before:11/11/04 Items containing granny whose date is before 11/11/04.
granny after:11/11/04 Items containing granny whose date is after 11/11/04.
author:granny Items created by someone whose name contains granny.
author:"granny smith" Items created by granny smith.
subject:"granny smith" Items whose subject contains the phrase granny smith
subject:granny smith Items whose subject contains the words granny and smith.
Related topic

Advanced query reference


Advanced query reference

The following tables describe the syntax that can be used with MSN Desktop Search, as well as the properties that can be queried for each category of item displayed in the Desktop Search results window.

You can restrict your query to specific locations, specific file types or properties within those types, or specific file kinds. File kinds refer to the categories displayed at the top of the MSN Desktop Search results window.

  • Desktop Search syntax
  • Common file properties
Desktop Search syntax
Not case sensitive
Query Examples Resulting query finds
John Items with "john", regardless of case
Implicit "and" of query terms
social security items containing "social" and "security"
NOT / - operators
social NOT security items containing "social" but not "security"
social –security items containing "social" but not "security"
social not security items containing "social" and "not" and "security"
social-security items containing "social" and "security" .

Note: You cannot combine AND and NOT in a query.

AND / OR operators
social OR security

Note: OR must be in uppercase.

 items containing "social" or "security"
social AND security

Note: AND must be in uppercase.

 items containing "social" and "security"
social or security items containing "social" and "or" and "security"
Quoted Queries
"social security" items containing the exact phrase "social security"
Wildcard prefix searching
jake* items containing words starting with "jake"
*jake items containing "jake"
Jake*Zukowski Items containing "jake" and "zukowski" in it
Boolean Properties
has:attachment Items where property "hasattachment" equals true. Same as hasattachment:true
is:attachment Items where property named "isattachment" equals true. Same as isattachment:true
hasattachment:true Items where property "hasattachment" equals true.
Primary Date Property
before:10/9/2004 Items whose PrimaryDate field contains a date before 10/9/2004
after:10/9/2004 Items whose PrimaryDate field contains a date after 10/9/2004
Properties
author:jake Items with "jake" in the author property of all items
author:"jake zukowski" Items with "jake" and "zukowski" in that order in the author property
author:(jake zukowski) Items with "jake" and "zukowski" in any order in the author property
author:(jake OR bob) Items with "jake" or "bob" in the author property
author:jake zukowski Items with "jake" in the author property AND "zukowski" anywhere in the document
from:jake Since "from" is a property name for both fromName and fromAddress, items with "jake" in either fromName OR fromAddress
Common file properties
The syntax listed above can be used on the following file properties.
Desktop Search results category Indicators Examples
Contacts contacts kind:contacts
Email email kind:email
Meetings meetings kind:meetings
Tasks tasks kind:tasks
Notes notes kind:notes
Text documents text kind:text
Spreadsheets spreadsheets kind:spreadsheets
Presentations presentations kind:presentations
Music music kind:music
Pictures pics kind:pics
Videos videos kind:videos
Folders folders kind:folders
Favorites favorites kind:favorites
Programs programs kind:programs
To restrict by file store
Location Indicators Examples
Desktop desktop store:desktop
Files files store:files
Outlook outlook store:outlook
Outlook Express oe store:oe
To restrict by properties
Desktop Search results category: any
Property Indicators Examples
Title title, subject, name title:sample
Status status status:sample
Importance importance importance:sample
To to, toname to:sample
Cc cc, ccname cc:sample
Company company company:sample
Location location location:sample
Category category category:sample
Keywords keywords keywords:sample
Album album album:sample
File name filename, file filename:sample
Genre genre genre:sample
Author author, by, from author:sample
Size size size:2
Type type type:sample
Folder folder, in, path folder:sample
Desktop Search results category: Attachments
Property Indicators Examples
People people, with people:sample
Desktop Search results category: Contact
Property Indicators Examples
Job Title jobtitle jobtitle:sample
IM Address imaddress imaddress:sample
Assistant's Phone assistantsphone assistantsphone:sample
Assistant Name assistantname assistantname:sample
Profession profession profession:sample
Nickname nickname nickname:sample
Spouse spouse spouse:sample
Business City businesscity businesscity:sample
Business Postal Code businesspostalcode businesspostalcode:sample
Business Home Page businesshomepage businesshomepage:sample
Callback Phone Number callbackphonenumber callbackphonenumber:sample
Car Phone carphone carphone:sample
Children children children:sample
First Name firstname firstname:sample
Last Name lastname lastname:sample
Home Fax homefax homefax:sample
Manager's Name managersname managersname:sample
Pager pager pager:sample
Business Phone businessphone businessphone:sample
Home Phone homephone homephone:sample
Mobile Phone mobilephone mobilephone:sample
Office office office:sample
Desktop Search results category: Communications
Property Indicators Examples
From from, by from:sample
Subject subject, title subject:sample
Has Attachment hasattachment, hasattachments has:attachment
From Address fromaddress, from fromaddress:sample
Attachment names attachmentnames attachmentnames:sample
Bcc bcc, bccname bcc:sample
Bcc address bccaddress, bcc bccaddress:sample
Cc address ccaddress, cc ccaddress:sample
Follow Up Flag followupflag followupflag:2
To Address toaddress, to toaddress:sample
Desktop Search results category: Email
Property Indicators Examples
Subject subject, name subject:sample
Desktop Search results category: Calendar
Property Indicators Examples
Recurring recurring, isrecurring is:recurring
Organizer organizer, by, from organizer:sample
Desktop Search results category: TextDoc
Property Indicators Examples
Comments comments comments:sample
Last Saved By lastsavedby lastsavedby:sample
Document Manager documentmanager documentmanager:sample
Revision Number revisionnumber revisionnumber:sample
Desktop Search results category: Music
Property Indicators Examples
Lyrics lyrics lyrics:sample
Bit Rate bitrate, rate bitrate:2
Artist artist, by, from artist:sample
Year year year:sample
Desktop Search results category: Picture
Property Indicators Examples
Camera Make cameramake cameramake:sample
Camera Model cameramodel cameramodel:sample
File Name filename, file filename:sample
Dimensions dimensions dimensions:sample
Desktop Search results category: Video
Property Indicators Examples
Name name, subject name:sample
Ext ext, fileext ext:sample


Create Deskbar shortcuts

With MSN Deskbar, you can create shortcuts that let you quickly start programs, open documents, or go directly to a website, just by typing a keyword in the Deskbar search box. For example, you could create a shortcut that automatically opens the Hotmail home page when you type hotmail into the Deskbar search box.

To create a shortcut that Enter this in the Deskbar search box
Opens a website (for example, www.hotmail.com) when you type hotmail @shortcutname,webaddress

For example, @hotmail,www.hotmail.com

Be sure not to include any spaces after the comma.
Opens a document (for example, resume.doc) when you type resume @shortcutname,c:\(document path)\(document name)

For example, @resume,C:\resume.doc.

Be sure not to include any spaces after the comma.
Opens a program (for example, Notepad) when you type note @shortcutname,=[program command]

For example, @note,=notepad.exe

Be sure not to include any spaces after the comma.
Examples
To do this Enter this
Create the shortcut "note" @note,=notepad.exe

Be sure not to include any spaces after the comma.

Use the shortcut "note" note
Delete the shortcut “note” @note
Delete all shortcuts @clear
Related topic

Searching your computer


You don't see a Toolbar
You can show or hide any of the Toolbars in the MSN Toolbar Suite. If you don't see one of the Toolbars, follow the instructions below.
  • MSN Deskbar
  • Toolbar for Internet Explorer or Windows Explorer
  • Toolbar for Outlook
MSN Deskbar

First, restart your computer. If you still don't see the Deskbar, try the following:

  1. Right-click the clock in the Windows notification area.
  2. Point to Toolbars, and then click MSN Deskbar.
Toolbar for Internet Explorer or Windows Explorer

First, restart Internet Explorer or Windows Explorer. If you still don't see the Toolbar, try the following:

  • On the View menu, point to Toolbars, and then click MSN.
Toolbar for Outlook

First, restart Outlook. If you still don't see the Toolbar, try the following:

  • On the View menu, point to Toolbars, and then click MSN Toolbar.
Related topics

Move or resize a toolbar

Set Toolbar options


I can't find a file

If you can't find a file you know exists, or if it cannot find anything on your computer, try checking the spelling of your search terms and searching again. If that does not work, try one of the solutions below.

Note: Desktop Search works only with Outlook or Outlook Express. If you're using a different e-mail program, you will not be able to search your e-mail messages, appointments, or contacts.

  • Confirm that indexing is complete
  • Check which file locations are indexed
  • Check the e-mail program you are using
Confirm that indexing is complete

If you have just installed MSN Toolbar Suite, MSN Desktop Search may still be indexing the items on your computer. If that's the case, you should allow more time for indexing to be completed. If you can't find a file or Outlook item that you know exists (for example, you recently created or received it), the file or item may not have been indexed yet.

Note: Outlook and Outlook Express items can be indexed only when those programs are running. If Outlook or Outlook Express was not running during the original indexing process, your e-mail messages and other items may not have been indexed. To ensure that your e-mail messages are indexed, start Outlook or Outlook Express.

To check indexing status:
  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Indexing Status.

If your computer is busy, Desktop Search will pause indexing until your computer isn't busy. As a result, some recent items may not have been indexed.

In addition, Desktop Search indexes the first 1MB of text in each document. This is enough to ensure that all but the very longest documents are completely indexed, but if you have an extremely long document and your search keyword appears after the first 1MB of text, it may not be found.

To restart indexing, do the following:
  1. Right-click the Indexing icon Indexing icon in the Windows notification area.
  2. Click Indexing Status.
  3. Click Index Now.
Check which file locations are indexed

By default, MSN Desktop Search indexes your e-mail items and all items in the My Documents folder. If you have changed the location of your My Documents folder, or if you save files to another location, you can change your Desktop Search options to ensure that items in these locations are indexed and can be found during a search.

To set the locations to be indexed:
  1. Click the MSN logo next to the Toolbar you are using, point to Options, and then click Toolbar Options or Deskbar Options.
  2. Click Desktop Search.
  3. Under Search locations, select the option you want.
Check the e-mail program you are using

Desktop Search works only with Outlook or Outlook Express. If you're using a different e-mail program, you will not be able to search your e-mail messages, appointments, or contacts.

In addition, Desktop Search will only index e-mail stores for your default e-mail program.

Learn more on the Web

Desktop Search Help on the Web

u>


Remove the MSN Toolbar Suite

You can remove MSN Toolbar Suite from your computer in either of these ways.

Use the Toolbar menu
  1. On any Toolbar, click the MSN logo, point to Help, and then click Remove.
  2. Follow the instructions on your screen.
Use Add or Remove Programs in Control Panel
  1. Go to the Windows Control Panel. For instructions, see Windows Help.
  2. Click Add or Remove Programs.
  3. In the list of installed programs, click MSN Toolbar Suite 2.0.
  4. Click Remove.
  5. Follow the instructions on your screen.

Note

The MSN Deskbar may still be visible until you restart your computer.

Related topic

Show or hide toolbars


Clear your search history
  • Clear MSN Toolbar search histories
  • Clear other history files

Each of the MSN Toolbars keeps a history of your most recent searches. You can see your search history by clicking the arrow to the right of the Toolbar search box. To repeat a search, just click the search words you want.

Anyone who uses your computer can see and retrace your Toolbar search history.

Your web browser also keeps a history of web pages you’ve visited. Depending on its settings, your browser may also store cookies, cached pages, and other temporary Internet files. In Internet Explorer, you can see your browsing history by clicking Internet Explorer History icon.

Clear MSN Toolbar search histories
To clear the search history of MSN Toolbars:
  • Click the MSN logo next to each toolbar, and then click Clear Search History.
Clear web browser history files
To clear your browser history, cookies, and temporary files in Internet Explorer:
  1. On the Tools menu, click Internet Options.
  2. Click the General tab.
  3. Under Temporary Internet Files, click Delete Cookies, and then click OK to confirm.
  4. Under Temporary Internet Files, click Delete Files, and then click OK to confirm.
  5. Under History, click Clear History.

If you're using a different browser, see its help for information about clearing its search history.

Note

While cookies and temporary files are designed to improve your browser's performance and enhance personalization, malicious files like viruses or spyware may infect your computer when you surf the Web. For more information on detecting and removing viruses and spyware, go to the Microsoft Home Security website.


About the Customer Experience Improvement Program

The Customer Experience Improvement Program (CEIP) is an effort by Microsoft to increase customer satisfaction. By gathering information from people who use our software and services, we hope to improve the quality and performance of our products.

This is a volunteer program—you don't have to participate. But by joining the program, you are helping us make our products and services more relevant to your needs.

For more information about the program, go to the Customer Experience Improvement Program website.

Related topic

About privacy in MSN Toolbar Suite


About MSN Deskbar

The MSN Deskbar is a convenient way to search the Web and your computer without interrupting your current task. The Deskbar sits on your Windows taskbar, near the clock, as shown in the following picture:

Deskbar location

To get the most from the Deskbar, use these guidelines.

  • Learn how to access the Deskbar features
  • Change how the Deskbar searches
  • Show or hide the Deskbar results list
Learn how to access the Deskbar features

The following table shows how to access the Deskbar features.

Item Name Description
MSN logo MSN logo Open the MSN Deskbar menu, where you can go to popular MSN sites, choose Deskbar options or Help, or clear your search history.
Deskbar search box Search box and arrow Click in the search box, and then type a search term to open the Deskbar search panel. The Deskbar search panel lists several locations to search.

You can click the arrow to search in your default search location.

Desktop search Desktop search icon Change your search location from the Web to your desktop.
Web search Web search icon Change your search location from your desktop to the Web.
CTRL+ALT+M Keyboard shortcut to go directly to the search box Go to the search box in the Deskbar from anywhere in Windows or another program. You can change this keyboard shortcut in your Deskbar options. Shortcuts beginning with ALT or SHIFT will be converted to WINDOWS. For ex
SHIFT+ENTER Keyboard shortcut to change search location Type your search words, then press SHIFT+ENTER to change your search location from your desktop to the Web, or from the Web to your desktop and search immediately.
F2 Keyboard shortcut to change search location Type your search word, then press F2 to change your search location from your desktop to the Web, or from the Web to your desktop.
CTRL+ENTER Keyboard shortcut to complete a URL and open a website Type example, then press CRTL+ENTER to go directly to www.example.com.
Back to top

Change how the Deskbar searches

The results are shown in the Deskbar results list , and they're narrowed as you type more search terms. This is the fastest way to find results. However, you can set the Deskbar to start searching only after you have finished typing your search terms.

  1. Click MSN logo, point to Options, and then click Deskbar Options.
  2. In the left pane, click Deskbar.
  3. Clear the Search as I type check box.
Back to top

Show or hide the Deskbar results list

By default, the Deskbar results list appears as soon as you start typing in the search box. You can hide the results list while you're typing. The results list will then appear when you click the arrow next to the search box Deskbar search box.

To hide the results list while you're typing:
  1. In the Deskbar search box, type a search term.

    The results list opens.

  2. At the top of the results list, click Minimize.
To show the results list while you're typing:
  1. In the Deskbar search box, type a search term.

    The results list icons appear, but not the results list.

  2. Click Maximize.
Related topic

Find files and e-mail messages on your computer


Show or hide toolbars

The Toolbar for Internet Explorer and Windows Explorer, the Toolbar for Outlook, and the Deskbar can be hidden without being uninstalled.

To show or hide an MSN Toolbar, do one of the following:

  • In Internet Explorer, click the View menu, point to Toolbars, and then click MSN.

    A check mark appears next to MSN when the Toolbar is showing.

  • On the Windows taskbar, right-click the clock in the notification area, point to Toolbars, and then click MSN Deskbar.

    A check mark appears next to MSN Deskbar when the Deskbar is showing.

  • In Outlook, click the View menu, point to Toolbars, and then click MSN Toolbar.

    A check mark appears next to MSN Toolbar when the Toolbar is showing.

Note

Toolbar features such as Pop-up Blocker and form fill can be used only when the Toolbar is visible.

Related topics

Set Toolbar options

Move or resize a toolbar

Remove the MSN Toolbar Suite


Move or resize a toolbar

MSN Toolbar Suite installs the toolbars with default buttons in default locations. You can drag the toolbars to other locations within their areas, or stretch and shrink them to best fit your display.

Note: Internet Explorer and the Windows taskbar let you lock your toolbars in place. If a Toolbar is locked, it can't be moved or resized.

  • Resize a Toolbar
  • Move a Toolbar
  • Unlock a Toolbar
Resize a Toolbar
  1. Move the mouse over the edge of the Toolbar you want to resize. When you move over a resizable edge, the pointer will change to Windows horizontal resize pointer.
  2. Click and hold down the mouse button. The pointer will change to Windows vertical resize pointer.
  3. While the mouse pointer is Windows vertical resize pointer, keep holding down the mouse button, and then drag the Windows vertical resize pointer pointer to stretch or shrink the Toolbar.
  4. When the Toolbar is the right size, release the mouse button.
Move a toolbar
  1. Move the pointer near the left edge of the toolbar, and then click and hold the mouse button down. When you find the right spot, clicking turns the pointer to Windows move pointer.
  2. While the mouse pointer is Windows move pointer, keep holding down the mouse button, and then drag the Windows move pointer to move the Toolbar.

Note

Toolbars can be moved within certain areas. For example, the Deskbar can be moved to other spots on the taskbar, or it can be moved off the Taskbar onto the Windows desktop. The Toolbar for Internet Explorer and the Toolbar for Outlook can only be moved within the Toolbar areas.

Unlock a toolbar or the Windows taskbar
  • To unlock the Windows taskbar, right-click the system clock. If there is a check mark next to Lock the Taskbar, click to remove it.
  • To unlock the MSN Toolbar for Internet Explorer, click the View menu, and then point to Toolbars. If there is a check mark next to Lock the Toolbars, click to remove it.
Related topics

Set Toolbar options

Show or hide toolbars

Remove the MSN Toolbar Suite


Find and start a program using the Deskbar
  • Find and start a program
  • Go directly to a folder, file, or web page
Find and start a program

The MSN Deskbar can find and open a program for you. All you need to do is type as much of the program's name of the program as you know.

  1. In the Deskbar search box [image], type the name of the program you want to open (for example, type Word).

    The Deskbar displays all matching items found on your computer.

  2. Under Programs, click the name of the program you want to open.

Note

If you know the name of a program's executable (EXE) file, you can use the Deskbar to open that program directly. In the Deskbar search box, type =, followed by the full file name of the executable file (for example, notepad.exe). Then press ENTER.

Go directly to a folder, file, or web page

You can use the Deskbar to open a file, folder, network drive, or web page, just as you use the Windows Explorer search box.

For more information, see the following table:

To Type this in the Deskbar search box
Open a web page The web address. For example: www.example.com, http://www.example.com, or https://www.example.com.
Open a program The = symbol, followed by the name of the program's executable (EXE) file (for example, =notepad.exe).
Open a shared network folder \\share_name
Read newsgroups in Outlook Express news://


Set Toolbar options

This page describes how to set your Toolbar options.

  • Search for pages from a country or region
  • Show or hide Toolbar buttons
  • Show or hide Toolbar button labels
  • Set other Web search options
Search for pages from a country or region

Web pages contain information identifying their country or region of origin. You can choose whether pages from a certain country or region are listed first in your search results.

To set the country or region:

  1. Click the MSN logo.
  2. Point to Options, and then click Toolbar Options.
  3. Click General.
  4. In the Country or Region list, select the option you want.
Show or hide Toolbar buttons

The MSN logo, the search box, and the search button are always visible on the Toolbar in Internet Explorer. You can show or hide the other buttons by changing your Toolbar options.

  1. Click the MSN logo.
  2. Point to Options, and then click Toolbar Options.
  3. To show or hide buttons, follow these instructions:
For this button Do this
Form fill
Form fill button

In the left pane, click Form Fill. Then select or clear the Turn on form fill check box.

Highlight and highlight viewer
Highlight button Highlight Viewer button

In the left pane, click Highlight. Then select or clear the Turn on Highlight check box.

Pop-up Blocker Pop-up Blocker button

In the left pane, click Pop-up Blocker. Then select or clear the Turn on Pop-up Blocker check box.

Other buttons

In the left pane, click Toolbar. Then, under Toolbar buttons, select or clear the check boxes you want.

Show or hide Toolbar button labels
  1. Click the MSN logo.
  2. Point to Options, and then click Toolbar Options.
  3. Click Toolbar.
  4. In the Button text list, select the option you want.
Set other web search options

The Toolbar Suite also lets you make MSN your default search engine, and open a new window each time you click a search results. To set one of these options:

  1. Click the MSN logo.
  2. Point to Options, and then click Toolbar Options.
  3. Click Toolbar.
  4. Under Search options, select or clear the check boxes you want.
Related topics

Show or hide toolbars

Remove the MSN Toolbar Suite